﻿/*#region Variables*/
/** custom color **/
/*#endregion*/
/*#region Mixin*/
.bg-lightgray {
  background: #f4f4f4; }

/*#endregion*/
/*#region Typography*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0; }

.h,
.h0,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: normal; }

.h0 {
  font-size: 40px;
  line-height: 45px; }

h1,
.h1 {
  font-size: 35px;
  line-height: 40px; }

h2,
.h2 {
  font-size: 30px;
  line-height: 35px; }

h3,
.h3 {
  font-size: 25px;
  line-height: 30px; }

h4,
.h4 {
  font-size: 20px;
  line-height: 25px; }

h5,
.h5 {
  font-size: 16px;
  line-height: normal; }

h6,
.h6 {
  font-size: 12px;
  line-height: normal; }

.h {
  font-size: 14px;
  line-height: 1.42857143; }

body {
  font-size: 14px;
  line-height: 1.42857143; }

@media screen and (max-width: 1024px) {
  .h0 {
    font-size: 35px;
    line-height: 40px; }
  h1,
  .h1 {
    font-size: 30px;
    line-height: 35px; }
  h2,
  .h2 {
    font-size: 25px;
    line-height: 30px; }
  h3,
  .h3 {
    font-size: 20px;
    line-height: 25px; }
  h4,
  .h4 {
    font-size: 18px;
    line-height: normal; }
  h5,
  .h5 {
    font-size: 16px;
    line-height: normal; }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal; }
  .h {
    font-size: 14px;
    line-height: 1.42857143; }
  body {
    font-size: 14px;
    line-height: 1.42857143; } }

@media screen and (max-width: 768px) {
  .h0 {
    font-size: 30px;
    line-height: 35px; }
  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px; }
  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px; }
  h3,
  .h3 {
    font-size: 18px;
    line-height: normal; }
  h4,
  .h4 {
    font-size: 16px;
    line-height: normal; }
  h5,
  .h5 {
    font-size: 15px;
    line-height: normal; }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal; }
  .h {
    font-size: 14px;
    line-height: 1.42857143; }
  body {
    font-size: 14px;
    line-height: 1.42857143; } }

@media screen and (max-width: 450px) {
  .h0 {
    font-size: 30px;
    line-height: 35px; }
  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px; }
  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px; }
  h3,
  .h3 {
    font-size: 18px;
    line-height: normal; }
  h4,
  .h4 {
    font-size: 16px;
    line-height: normal; }
  h5,
  .h5 {
    font-size: 15px;
    line-height: normal; }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal; }
  .h {
    font-size: 14px;
    line-height: 1.42857143; }
  body {
    font-size: 14px;
    line-height: 1.42857143; } }

/*#endregion*/
/*#region Spacing*/
section {
  padding-top: 80px;
  padding-bottom: 80px; }

.m-8 {
  margin-top: 80px;
  margin-bottom: 80px; }

.m-4 {
  margin-top: 40px;
  margin-bottom: 40px; }

.m-3 {
  margin-top: 30px;
  margin-bottom: 30px; }

.m-2 {
  margin-top: 20px;
  margin-bottom: 20px; }

.m-1 {
  margin-top: 10px;
  margin-bottom: 10px; }

.p-8 {
  padding-top: 80px;
  padding-bottom: 80px; }

.p-4 {
  padding-top: 40px;
  padding-bottom: 40px; }

.p-3 {
  padding-top: 30px;
  padding-bottom: 30px; }

.p-2 {
  padding-top: 20px;
  padding-bottom: 20px; }

.p-1 {
  padding-top: 10px;
  padding-bottom: 10px; }

.m-top-8 {
  margin-top: 80px; }

.m-top-4 {
  margin-top: 40px; }

.m-top-3 {
  margin-top: 30px; }

.m-top-2 {
  margin-top: 20px; }

.m-top-1 {
  margin-top: 10px; }

.p-top-8 {
  padding-top: 80px; }

.p-top-4 {
  padding-top: 40px; }

.p-top-3 {
  padding-top: 30px; }

.p-top-2 {
  padding-top: 20px; }

.p-top-1 {
  padding-top: 10px; }

.m-bot-8 {
  margin-bottom: 80px; }

.m-bot-4 {
  margin-bottom: 40px; }

.m-bot-3 {
  margin-bottom: 30px; }

.m-bot-2 {
  margin-bottom: 20px; }

.m-bot-1 {
  margin-bottom: 10px; }

.p-bot-8 {
  padding-bottom: 80px; }

.p-bot-4 {
  padding-bottom: 40px; }

.p-bot-3 {
  padding-bottom: 30px; }

.p-bot-2 {
  padding-bottom: 20px; }

.p-bot-1 {
  padding-bottom: 10px; }

.p-top-0 {
  padding-top: 0; }

.p-bot-0 {
  padding-bottom: 0; }

.m-top-0 {
  margin-top: 0; }

.m-bot-0 {
  margin-bottom: 0; }

.p-0 {
  padding-top: 0;
  padding-bottom: 0; }

.m-0 {
  margin-top: 0;
  margin-bottom: 0; }

@media screen and (max-width: 1024px) {
  /*#region spacing*/
  section {
    padding-top: 40px;
    padding-bottom: 40px; }
  .m-8 {
    margin-top: 60px;
    margin-bottom: 60px; }
  .m-4 {
    margin-top: 30px;
    margin-bottom: 30px; }
  .m-3 {
    margin-top: 20px;
    margin-bottom: 20px; }
  .p-8 {
    padding-top: 60px;
    padding-bottom: 60px; }
  .p-4 {
    padding-top: 30px;
    padding-bottom: 30px; }
  .p-3 {
    padding-top: 20px;
    padding-bottom: 20px; }
  .m-top-8 {
    margin-top: 60px; }
  .m-top-4 {
    margin-top: 30px; }
  .m-top-3 {
    margin-top: 20px; }
  .p-top-8 {
    padding-top: 60px; }
  .p-top-4 {
    padding-top: 30px; }
  .p-top-3 {
    padding-top: 20px; }
  .m-bot-8 {
    margin-bottom: 60px; }
  .m-bot-4 {
    margin-bottom: 30px; }
  .m-bot-3 {
    margin-bottom: 20px; }
  .p-bot-8 {
    padding-bottom: 60px; }
  .p-bot-4 {
    padding-bottom: 30px; }
  .p-bot-3 {
    padding-bottom: 20px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region spacing*/
  section {
    padding-top: 30px;
    padding-bottom: 30px; }
  .m-8 {
    margin-top: 40px;
    margin-bottom: 40px; }
  .m-4 {
    margin-top: 20px;
    margin-bottom: 20px; }
  .m-3 {
    margin-top: 15px;
    margin-bottom: 15px; }
  .p-8 {
    padding-top: 40px;
    padding-bottom: 40px; }
  .p-4 {
    padding-top: 20px;
    padding-bottom: 20px; }
  .p-3 {
    padding-top: 15px;
    padding-bottom: 15px; }
  .m-top-8 {
    margin-top: 40px; }
  .m-top-4 {
    margin-top: 20px; }
  .m-top-3 {
    margin-top: 15px; }
  .p-top-8 {
    padding-top: 40px; }
  .p-top-4 {
    padding-top: 20px; }
  .p-top-3 {
    padding-top: 15px; }
  .m-bot-8 {
    margin-bottom: 40px; }
  .m-bot-4 {
    margin-bottom: 20px; }
  .m-bot-3 {
    margin-bottom: 15px; }
  .p-bot-8 {
    padding-bottom: 40px; }
  .p-bot-4 {
    padding-bottom: 20px; }
  .p-bot-3 {
    padding-bottom: 15px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region spacing*/
  section {
    padding-top: 20px;
    padding-bottom: 20px; }
  .m-8 {
    margin-top: 30px;
    margin-bottom: 30px; }
  .p-8 {
    padding-top: 30px;
    padding-bottom: 30px; }
  .m-top-8 {
    margin-top: 30px; }
  .p-top-8 {
    padding-top: 30px; }
  .m-bot-8 {
    margin-bottom: 30px; }
  .p-bot-8 {
    padding-bottom: 30px; }
  /*#endregion*/ }

/*#endregion*/
/*#region css main*/
.checkbox-container [type="checkbox"]:not(:checked),
.checkbox-container [type="checkbox"]:checked,
.checkbox-container [type="radio"]:not(:checked),
.checkbox-container [type="radio"]:checked {
  position: absolute;
  left: -9999px; }
  .checkbox-container [type="checkbox"]:not(:checked) + label,
  .checkbox-container [type="checkbox"]:checked + label,
  .checkbox-container [type="radio"]:not(:checked) + label,
  .checkbox-container [type="radio"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer; }
    .checkbox-container [type="checkbox"]:not(:checked) + label:before,
    .checkbox-container [type="checkbox"]:checked + label:before,
    .checkbox-container [type="radio"]:not(:checked) + label:before,
    .checkbox-container [type="radio"]:checked + label:before {
      border: 2px solid #ddd;
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      width: 1.25em;
      height: 1.25em;
      background: #fff;
      /*border-radius: 4px;*/
      /*box-shadow: inset 0 1px 3px rgba(0,0,0,.1);*/ }
    .checkbox-container [type="checkbox"]:not(:checked) + label:after,
    .checkbox-container [type="checkbox"]:checked + label:after,
    .checkbox-container [type="radio"]:not(:checked) + label:after,
    .checkbox-container [type="radio"]:checked + label:after {
      content: '\e809';
      font-family: "ecs";
      position: absolute;
      top: .1em;
      left: .3em;
      font-size: 1.3em;
      line-height: 0.8;
      color: var(--primary);
      -webkit-transition: all .2s;
      -o-transition: all .2s;
      transition: all .2s; }

.checkbox-container [type="checkbox"]:not(:checked) + label:after,
.checkbox-container [type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0); }

.checkbox-container [type="checkbox"]:checked + label:after,
.checkbox-container [type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }

.checkbox-container [type="checkbox"]:disabled:not(:checked) + label:before,
.checkbox-container [type="checkbox"]:disabled:checked + label:before,
.checkbox-container [type="radio"]:disabled:not(:checked) + label:before,
.checkbox-container [type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd; }

.checkbox-container [type="checkbox"]:disabled:checked + label:after,
.checkbox-container [type="radio"]:disabled:checked + label:after {
  color: #999; }

.checkbox-container [type="checkbox"]:disabled + label,
.checkbox-container [type="radio"]:disabled + label {
  color: #aaa; }

.checkbox-container [type="checkbox"]:checked:focus + label:before,
.checkbox-container [type="checkbox"]:not(:checked):focus + label:before,
.checkbox-container [type="radio"]:checked:focus + label:before,
.checkbox-container [type="radio"]:not(:checked):focus + label:before {
  border: 2px solid var(--primary); }

.checkbox-container label:before {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1); }

.checkbox-container label:hover:before {
  border: 2px solid var(--primary); }

.checkbox-container:last-child label {
  margin-bottom: 0; }

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute; }
  .flex-container.flex-item-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .flex-container.row > .col,
  .flex-container > .col {
    float: none; }

.flex-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.v-height {
  display: table;
  height: 100%;
  width: 100%; }

.text-center {
  text-align: center; }

.clearfix:after, .clearfix:before {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.unclearfix:after, .unclearfix:before {
  content: initial;
  display: initial; }

.unclearfix:after {
  clear: initial; }

/*#endregion*/
/*#region #cart*/
#cart .section-header {
  min-height: 20px; }
  #cart .section-header span {
    text-transform: none;
    font-weight: 300;
    font-size: 15px; }

#cart .section-body {
  background: var(--white); }
  #cart .section-body .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute;
    padding: 15px; }
    #cart .section-body .item.flex-item-center {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    #cart .section-body .item.row > .col,
    #cart .section-body .item > .col {
      float: none; }
    #cart .section-body .item .img-container {
      width: 125px;
      height: auto; }
    #cart .section-body .item .text-container {
      width: calc(100% - 125px - 150px - 100px);
      padding: 0 15px; }
      #cart .section-body .item .text-container h3 {
        display: table-header-group;
        width: 100%;
        vertical-align: top;
        font-size: 14px;
        margin-bottom: 7px;
        line-height: 20px;
        font-weight: 400;
        padding-top: 0; }
        #cart .section-body .item .text-container h3 a {
          color: var(--primary); }
          #cart .section-body .item .text-container h3 a:hover {
            color: var(--dark); }
      #cart .section-body .item .text-container .btn-container {
        display: table-cell;
        width: 100%;
        vertical-align: bottom; }
        #cart .section-body .item .text-container .btn-container a {
          color: #337ab7; }
          #cart .section-body .item .text-container .btn-container a:hover {
            color: #4267B2;
            text-decoration: underline; }
    #cart .section-body .item .price {
      width: 150px;
      padding-right: 15px; }
      #cart .section-body .item .price .new-price {
        font-weight: bold; }
      #cart .section-body .item .price .old-price {
        margin-top: 5px;
        color: #808080;
        text-decoration: line-through; }
        #cart .section-body .item .price .old-price span {
          display: inline-block;
          text-decoration: none;
          background-color: #ff9601;
          color: #fff;
          padding: 3px 6px;
          border-radius: 2px;
          margin-left: 10px; }
    #cart .section-body .item .quantity-container {
      width: 100px; }
      #cart .section-body .item .quantity-container .quantity-control {
        position: relative; }
        #cart .section-body .item .quantity-container .quantity-control input {
          padding: 0;
          width: 35%;
          text-align: center;
          border-right: 0;
          border-left: 0;
          border-radius: 0;
          border-color: #ddd; }
        #cart .section-body .item .quantity-container .quantity-control input[type=number] {
          -moz-appearance: textfield; }
        #cart .section-body .item .quantity-container .quantity-control input::-webkit-outer-spin-button,
        #cart .section-body .item .quantity-container .quantity-control input::-webkit-inner-spin-button {
          /* display: none; <- Crashes Chrome on hover */
          -webkit-appearance: none;
          margin: 0;
          /* <-- Apparently some margin are still there even though it's hidden */ }
        #cart .section-body .item .quantity-container .quantity-control a {
          position: absolute;
          top: 0;
          border: 1px solid #ddd;
          padding: 6px;
          cursor: pointer;
          color: #ddd; }
          #cart .section-body .item .quantity-container .quantity-control a.decrease {
            left: 0;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px; }
          #cart .section-body .item .quantity-container .quantity-control a.increase {
            right: 0;
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px; }
      #cart .section-body .item .quantity-container input {
        box-shadow: none;
        width: 100%; }
    #cart .section-body .item:first-child {
      border-top: none; }

#cartbar .section-body {
  margin-top: 46px;
  padding: 15px;
  width: 100%;
  color: #212121;
  background: var(--white); }
  #cartbar .section-body h2 {
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 5px; }
  #cartbar .section-body .item {
    margin-top: 10px; }
    #cartbar .section-body .item input {
      width: calc(100% - 73px);
      float: left; }
    #cartbar .section-body .item a {
      float: left;
      margin-left: 10px; }
    #cartbar .section-body .item label {
      float: left;
      margin-bottom: 0; }
    #cartbar .section-body .item p {
      float: right;
      margin: 0; }
    #cartbar .section-body .item:last-child {
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #cartbar .section-body .item:last-child label {
        float: none; }
      #cartbar .section-body .item:last-child p {
        color: #ff4444; }

#cartbar .section-body-plus {
  margin-top: 10px;
  padding: 15px;
  width: 100%;
  color: #212121;
  background: var(--white); }
  #cartbar .section-body-plus h2 {
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 5px; }
  #cartbar .section-body-plus .h5 {
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 5px; }
  #cartbar .section-body-plus .item {
    margin-top: 10px;
    position: relative; }
    #cartbar .section-body-plus .item input {
      width: 100%; }
    #cartbar .section-body-plus .item a {
      position: absolute;
      top: 0;
      right: 0px;
      padding: 6px 15px;
      border-top-left-radius: 0px;
      border-bottom-left-radius: 0px; }
    #cartbar .section-body-plus .item label {
      float: left;
      margin-bottom: 0; }
    #cartbar .section-body-plus .item p {
      float: right;
      margin: 0; }
    #cartbar .section-body-plus .item:last-child {
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #cartbar .section-body-plus .item:last-child label {
        float: none; }
      #cartbar .section-body-plus .item:last-child p {
        color: #ff4444; }

#cartbar .section-footer {
  border: 1px solid #ddd;
  padding: 0 15px 15px 15px;
  border-top: none; }
  #cartbar .section-footer .item {
    margin-top: 10px; }
    #cartbar .section-footer .item .btn {
      width: 100px;
      float: left;
      text-transform: uppercase;
      font-weight: bold; }
    #cartbar .section-footer .item input {
      width: calc(100% - 110px);
      margin-right: 10px;
      float: left; }
    #cartbar .section-footer .item textarea {
      min-height: 100px;
      max-width: 100%;
      min-width: 100%; }
    #cartbar .section-footer .item label {
      float: left;
      margin-bottom: 0; }
    #cartbar .section-footer .item p {
      float: right; }
    #cartbar .section-footer .item:nth-child(1) {
      border-top: 1px solid #ddd;
      margin-top: 0;
      padding-top: 15px; }
    #cartbar .section-footer .item:last-child {
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #cartbar .section-footer .item:last-child p {
        color: #ff4444; }

#cartbar .section-footer-plus {
  margin: 10px 0 20px 0; }
  #cartbar .section-footer-plus a {
    width: 100%;
    text-transform: uppercase;
    font-weight: bold; }
    #cartbar .section-footer-plus a.btn-primary {
      border: 0;
      background-color: var(--primary);
      opacity: 0.7; }
    #cartbar .section-footer-plus a:hover {
      background-color: var(--primary);
      opacity: 1;
      color: #fff; }

#cart-page .resultmessage {
  background-color: #f2f2f2; }
  #cart-page .resultmessage img {
    width: 210px; }
  #cart-page .resultmessage h2 {
    text-transform: uppercase; }

#cart-page #cartempty .section-body {
  background-color: #f2f2f2; }

#address-form {
  border: 1px solid #ddd; }
  #address-form .panel-body {
    max-width: 550px;
    margin: 20px auto; }
    #address-form .panel-body .btn-container a {
      width: calc(50% - 6px);
      margin-right: 10px;
      border-radius: 3px;
      padding: 6px 10px; }
      #address-form .panel-body .btn-container a:nth-child(2) {
        margin-right: 0; }
      #address-form .panel-body .btn-container a.btn-primary:hover {
        color: var(--white);
        background: var(--primary); }
  #address-form .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border: 1px solid var(--primary); }
    #address-form .checkmark:after {
      content: "";
      position: absolute;
      display: none; }
  #address-form .checkbox {
    display: inline-block;
    position: relative;
    padding-left: 26px;
    margin-bottom: 12px;
    cursor: pointer;
    font-weight: normal;
    font-size: 12px;
    padding-top: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    #address-form .checkbox .checkmark:after {
      left: 7px;
      top: 3px;
      width: 5px;
      height: 10px;
      border: solid white;
      border-width: 0 3px 3px 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
    #address-form .checkbox:hover input ~ .checkmark {
      background-color: var(--primary); }
    #address-form .checkbox input:checked ~ .checkmark {
      background-color: var(--primary); }
    #address-form .checkbox input:checked ~ .checkmark:after {
      display: block; }
    #address-form .checkbox input {
      position: absolute;
      opacity: 0;
      cursor: pointer;
      height: 0;
      width: 0; }

#shipping-address .other a {
  color: var(--primary); }

#shipping-address h3 {
  font-size: 15px;
  font-weight: 700; }

#shipping-address h5 {
  font-size: 13px;
  font-weight: 500; }

#shipping-address .panel.panel-default .panel-body {
  padding: 10px 15px;
  background: var(--white);
  min-height: 150px; }

#shipping-address .panel-default {
  border-color: #ddd; }

#shipping-address .address-item {
  position: relative;
  margin-bottom: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 3px;
  margin: 10px 0; }
  #shipping-address .address-item .default {
    display: none; }
  #shipping-address .address-item .name {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 5px; }
  #shipping-address .address-item .address {
    font-size: 13px;
    margin-bottom: 3px; }
  #shipping-address .address-item .phone {
    font-size: 13px;
    margin-bottom: 10px; }
  #shipping-address .address-item .action .btn {
    padding: 6px 10px;
    border: 0;
    border-radius: 2px;
    margin-right: 10px;
    opacity: 0.8; }
    #shipping-address .address-item .action .btn:hover {
      opacity: 1;
      background: var(--primary);
      color: var(--white); }
    #shipping-address .address-item .action .btn.btn-second {
      background: #555649;
      color: var(--white); }
    #shipping-address .address-item .action .btn.btn-default {
      border: 1px solid #ccc;
      font-size: 12px;
      padding-left: 14px;
      padding-right: 14px;
      height: 31px;
      outline-color: #ccc;
      background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f7f7f7));
      background: linear-gradient(#fff, #f7f7f7); }
      #shipping-address .address-item .action .btn.btn-default:hover {
        background: var(--white);
        color: var(--dark); }
  #shipping-address .address-item.is-default {
    border: 1px dashed #090; }
    #shipping-address .address-item.is-default .default {
      position: absolute;
      top: 10px;
      right: 15px;
      display: block;
      font-size: 11px;
      color: #090; }
      #shipping-address .address-item.is-default .default:hover {
        text-decoration: underline;
        cursor: pointer; }

.bs-wizard > .bs-wizard-step {
  padding: 0;
  position: relative; }
  .bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
    width: 100%; }
  .bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
    width: 50%; }
  .bs-wizard > .bs-wizard-step.disabled > .bs-wizard-stepnum {
    color: #a3a3a3; }
  .bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
    background-color: #fff;
    color: #000;
    border: none; }
    .bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
      opacity: 0; }
  .bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none; }
  .bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%; }
  .bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
    width: 0; }
  .bs-wizard > .bs-wizard-step:last-child > .progress {
    width: 50%; }
  .bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
    width: 100%; }
  .bs-wizard > .bs-wizard-step > .progress {
    position: relative;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 7px;
    margin: 20px 0;
    background: #b9b9b9; }
    .bs-wizard > .bs-wizard-step > .progress > .progress-bar {
      width: 0;
      height: 7px;
      -webkit-box-shadow: none;
      box-shadow: none;
      background: var(--primary);
      -webkit-transition: none;
      transition: none; }
  .bs-wizard > .bs-wizard-step > .bs-wizard-dot {
    position: absolute;
    width: 35px;
    height: 35px;
    display: block;
    top: 41px;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
    text-align: center;
    background: var(--primary);
    font-size: 18px;
    color: #fff;
    border: 2px solid var(--primary);
    line-height: 31px;
    -webkit-box-shadow: none;
    box-shadow: #666 0 0 2px; }
    .bs-wizard > .bs-wizard-step > .bs-wizard-dot a {
      color: var(--white); }
      .bs-wizard > .bs-wizard-step > .bs-wizard-dot a:hover {
        color: var(--white); }
    .bs-wizard > .bs-wizard-step > .bs-wizard-dot:hover {
      cursor: default;
      text-decoration: none; }
  .bs-wizard > .bs-wizard-step .bs-wizard-info {
    color: #999;
    font-size: 14px; }
  .bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    color: #595959;
    font-size: 14px; }

#order-page .container {
  width: 900px;
  border: 2px solid gray;
  background: #fff;
  padding: 10px; }

#order-page .order-bill .item {
  border-bottom: 3px solid gray;
  padding: 10px 0; }
  #order-page .order-bill .item:last-child {
    border-bottom: 0; }
  #order-page .order-bill .item .title {
    margin-bottom: 20px;
    font-weight: 700; }
  #order-page .order-bill .item .item-product {
    font-weight: normal;
    margin-bottom: 10px;
    border: none; }
    #order-page .order-bill .item .item-product:last-child {
      margin-bottom: 0px; }
    #order-page .order-bill .item .item-product .left {
      width: calc(80% - 10px); }
    #order-page .order-bill .item .item-product .right {
      width: 20%;
      margin-left: 10px; }
  #order-page .order-bill .item .info-total {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute; }
    #order-page .order-bill .item .info-total.flex-item-center {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    #order-page .order-bill .item .info-total.row > .col,
    #order-page .order-bill .item .info-total > .col {
      float: none; }
    #order-page .order-bill .item .info-total .left {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: left;
      -webkit-justify-content: left;
      -ms-flex-pack: left;
      justify-content: left;
      width: calc(80% - 10px); }
    #order-page .order-bill .item .info-total .right {
      width: 20%;
      margin-left: 10px; }
  #order-page .order-bill .item .info-customer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute;
    margin-bottom: 5px; }
    #order-page .order-bill .item .info-customer.flex-item-center {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    #order-page .order-bill .item .info-customer.row > .col,
    #order-page .order-bill .item .info-customer > .col {
      float: none; }
    #order-page .order-bill .item .info-customer:last-child {
      margin-bottom: 0px; }
    #order-page .order-bill .item .info-customer .left {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: left;
      -webkit-justify-content: left;
      -ms-flex-pack: left;
      justify-content: left;
      width: calc(50% - 10px);
      margin-right: 10px; }
    #order-page .order-bill .item .info-customer .right {
      width: 50%; }

#payment h3 {
  font-weight: 700;
  font-size: 17px; }

#payment .popover-content {
  font-size: 13px;
  position: relative;
  display: block;
  width: 100%;
  margin: 20px auto 0;
  z-index: 1;
  border-radius: 3px;
  background: var(--white);
  font-size: 12px;
  border: 1px solid #ebebeb;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 9px 14px; }

#payment .button-container a.btn-custom {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding: 7px 12px;
  max-width: 100%;
  line-height: 2;
  color: #fff;
  border: none;
  outline-color: #ccc;
  background: -webkit-gradient(linear, left top, left bottom, from(#ef3959), to(#d72041));
  background: linear-gradient(#ef3959, #d72041);
  border-radius: 3px;
  transition: none;
  text-transform: uppercase; }
  #payment .button-container a.btn-custom:hover {
    background: #ef3959; }

#payment .button-container p {
  padding: 7px 0;
  font-size: 12px;
  margin-bottom: 100px; }

#payment .panel-default {
  background: var(--white);
  padding: 10px 15px;
  border: 1px solid #ddd;
  font-size: 12px;
  margin-bottom: 15px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 3px; }
  #payment .panel-default .panel-header {
    border-bottom: 1px solid #c9c9c9;
    padding-bottom: 10px; }
    #payment .panel-default .panel-header > * {
      width: 50%; }
    #payment .panel-default .panel-header .v-title {
      text-align: left; }
    #payment .panel-default .panel-header .v-button {
      text-align: right; }
      #payment .panel-default .panel-header .v-button a {
        border: 1px solid #ccc;
        font-size: 12px;
        padding: 7px 15px;
        outline-color: #ccc;
        border-radius: 0px;
        background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f7f7f7));
        background: linear-gradient(#fff, #f7f7f7); }
        #payment .panel-default .panel-header .v-button a:hover {
          background: var(--white);
          color: var(--dark); }
  #payment .panel-default .panel-body h6 {
    font-size: 15px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 10px; }
  #payment .panel-default .panel-body p.end {
    font-size: 13px; }
  #payment .panel-default .panel-body .product-list .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute;
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #c9c9c9;
    font-size: 11px; }
    #payment .panel-default .panel-body .product-list .item.flex-item-center {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    #payment .panel-default .panel-body .product-list .item.row > .col,
    #payment .panel-default .panel-body .product-list .item > .col {
      float: none; }
    #payment .panel-default .panel-body .product-list .item .title {
      width: 70%; }
      #payment .panel-default .panel-body .product-list .item .title a {
        color: var(--primary); }
        #payment .panel-default .panel-body .product-list .item .title a:hover {
          color: var(--dark); }
      #payment .panel-default .panel-body .product-list .item .title .seller-by {
        display: block;
        margin-top: 5px; }
    #payment .panel-default .panel-body .product-list .item .price {
      width: 30%; }
  #payment .panel-default .panel-body .list-info-price {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute;
    padding-top: 5px; }
    #payment .panel-default .panel-body .list-info-price.flex-item-center {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    #payment .panel-default .panel-body .list-info-price.row > .col,
    #payment .panel-default .panel-body .list-info-price > .col {
      float: none; }
    #payment .panel-default .panel-body .list-info-price > * {
      width: 50%; }
  #payment .panel-default .panel-body .total2 {
    padding-top: 10px;
    border-top: 2px solid #c9c9c9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute; }
    #payment .panel-default .panel-body .total2.flex-item-center {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    #payment .panel-default .panel-body .total2.row > .col,
    #payment .panel-default .panel-body .total2 > .col {
      float: none; }
    #payment .panel-default .panel-body .total2 > * {
      width: 50%;
      font-size: 14px; }
    #payment .panel-default .panel-body .total2 span.price {
      color: #ee2347;
      font-size: 19px;
      font-weight: 400; }
  #payment .panel-default .panel-body .panel-item {
    font-size: 13px; }
    #payment .panel-default .panel-body .panel-item .panel-header > * {
      width: auto; }
    #payment .panel-default .panel-body .panel-item .col-header {
      position: relative; }
      #payment .panel-default .panel-body .panel-item .col-header label {
        font-weight: 400;
        display: block;
        position: relative;
        font-weight: 300;
        font-size: 14px;
        padding: 5px 5px 5px 29px;
        margin: 10px auto;
        height: 30px;
        z-index: 9;
        cursor: pointer;
        -webkit-transition: all 0.25s linear; }
      #payment .panel-default .panel-body .panel-item .col-header input[type=radio] {
        position: absolute;
        visibility: hidden; }
      #payment .panel-default .panel-body .panel-item .col-header input[type=radio]:checked ~ .check {
        border: 1px solid var(--primary); }
      #payment .panel-default .panel-body .panel-item .col-header input[type=radio]:checked ~ .check::before {
        background: var(--primary); }
      #payment .panel-default .panel-body .panel-item .col-header .check {
        display: block;
        position: absolute;
        border: 1px solid #aaa;
        border-radius: 100%;
        height: 20px;
        width: 20px;
        top: 5px;
        left: 0;
        z-index: 5;
        transition: border .25s linear;
        -webkit-transition: border .25s linear; }
        #payment .panel-default .panel-body .panel-item .col-header .check:before {
          display: block;
          position: absolute;
          content: '';
          border-radius: 100%;
          height: 10px;
          width: 10px;
          top: 4px;
          left: 4px;
          margin: auto;
          transition: background 0.25s linear;
          -webkit-transition: background 0.25s linear; }
    #payment .panel-default .panel-body .panel-item .col-body {
      margin: 10px 20px;
      display: none; }
      #payment .panel-default .panel-body .panel-item .col-body .panel {
        padding: 15px 30px; }
        #payment .panel-default .panel-body .panel-item .col-body .panel .panel-body {
          padding: 10px 0;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
          -webkit-flex-direction: row;
          -ms-flex-direction: row;
          flex-direction: row;
          -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
          -webkit-flex-flow: row wrap;
          -ms-flex-flow: row wrap;
          flex-flow: row wrap;
          -ms-flex-pack: distribute; }
          #payment .panel-default .panel-body .panel-item .col-body .panel .panel-body.flex-item-center {
            -webkit-box-pack: center;
            -webkit-justify-content: center;
            -ms-flex-pack: center;
            justify-content: center; }
          #payment .panel-default .panel-body .panel-item .col-body .panel .panel-body.row > .col,
          #payment .panel-default .panel-body .panel-item .col-body .panel .panel-body > .col {
            float: none; }
          #payment .panel-default .panel-body .panel-item .col-body .panel .panel-body > * {
            width: calc(50% - 5.5px);
            margin-right: 10px; }
          #payment .panel-default .panel-body .panel-item .col-body .panel .panel-body .tutorial-img {
            margin-right: 0px; }
      #payment .panel-default .panel-body .panel-item .col-body .form-group {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -ms-flex-pack: distribute;
        width: 100%; }
        #payment .panel-default .panel-body .panel-item .col-body .form-group.flex-item-center {
          -webkit-box-pack: center;
          -webkit-justify-content: center;
          -ms-flex-pack: center;
          justify-content: center; }
        #payment .panel-default .panel-body .panel-item .col-body .form-group.row > .col,
        #payment .panel-default .panel-body .panel-item .col-body .form-group > .col {
          float: none; }
        #payment .panel-default .panel-body .panel-item .col-body .form-group label {
          display: block;
          font-weight: 400; }
        #payment .panel-default .panel-body .panel-item .col-body .form-group:nth-child(3), #payment .panel-default .panel-body .panel-item .col-body .form-group:nth-child(4) {
          width: calc(50% - 5.5px);
          margin-right: 10px;
          display: inline-block; }
        #payment .panel-default .panel-body .panel-item .col-body .form-group:nth-child(4) {
          margin-right: 0px; }

.required {
  color: red; }

textarea {
  resize: none;
  outline: none; }

input {
  outline: none; }

.success .panel-body h3 {
  font-size: 16px;
  font-weight: 400;
  margin-top: 0;
  color: #b70017; }

.success .panel-body p {
  font-size: 13px;
  margin-bottom: 10px; }
  .success .panel-body p img {
    margin-right: 5px; }
  .success .panel-body p span {
    color: var(--primary); }

.success .panel-body .well {
  background: var(--primary);
  font-size: 19px;
  color: #fff;
  border: none;
  padding: 5px 0px;
  text-align: center;
  font-weight: 400;
  position: relative;
  border-radius: 0;
  width: 200px;
  margin-bottom: 10px; }

.success .panel-body a {
  color: var(--primary); }

.success .panel-body .alert {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
  margin-bottom: 5px; }

.success .panel-body .alert-success {
  background: #f7f7f7;
  border-color: #ebebeb;
  color: #000; }
  .success .panel-body .alert-success p {
    padding-left: 40px;
    min-height: 30px;
    padding-top: 5px; }

.des {
  color: #155724;
  background-color: #fff3cd;
  border-color: #ffeeba;
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
  margin-top: 15px; }
  .des p {
    font-size: 13px;
    font-weight: 500;
    color: var(--red); }

.same-as {
  cursor: pointer;
  margin: 5px 0px;
  display: inline-block;
  color: red;
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem; }

/*#endregion*/
/*#region #tongquan*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region cart*/
  #cartbar .section-body .item .label {
    width: 100%;
    float: none; }
  #cartbar .section-body .item input {
    width: 100%;
    float: none; }
  #cartbar .section-body .item select {
    width: 100%;
    margin-right: 0;
    margin-left: 0; }
    #cartbar .section-body .item select:nth-child(1) {
      margin-right: 0; }
    #cartbar .section-body .item select:nth-child(3) {
      margin-left: 0; }
  #cart .section-footer {
    width: 100%;
    margin-left: 0; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region cart*/
  #cart-page .resultmessage img {
    width: 150px; }
  #cartbar .section-body .item .label {
    float: left;
    width: 115px;
    margin: 7px 0; }
  #cartbar .section-body .item input {
    width: calc(100% - 115px);
    float: right; }
  #cartbar .section-body .item select {
    width: calc(50% - 5px);
    margin-right: 5px; }
    #cartbar .section-body .item select:nth-child(3) {
      margin-left: 5px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region payment*/
  #address-form {
    padding: 5px; }
  #payment .panel-default .panel-body .panel-item .col-body .panel {
    padding: 5px 10px; }
  #payment .panel-default .panel-body .panel-item .col-body .panel .panel-body > * {
    width: 100%; }
  /*#endregion*/
  /*#region cart*/
  #cart-page .resultmessage img {
    width: 100px; }
  #cart .section-body .item {
    padding: 10px;
    display: block;
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
    -webkit-flex-direction: inherit;
    -ms-flex-direction: inherit;
    flex-direction: inherit;
    -webkit-flex-wrap: inherit;
    -ms-flex-wrap: inherit;
    flex-wrap: inherit; }
    #cart .section-body .item .img-container {
      width: 70px;
      float: left; }
    #cart .section-body .item .text-container {
      width: calc(100% - 70px);
      padding-left: 10px;
      padding-right: 0;
      float: left;
      position: relative; }
      #cart .section-body .item .text-container .v-height {
        display: block;
        height: auto;
        width: auto; }
      #cart .section-body .item .text-container h3 {
        display: block;
        vertical-align: inherit;
        padding-right: 0;
        margin-bottom: 0;
        width: auto;
        font-size: 14px; }
      #cart .section-body .item .text-container .btn-container a {
        display: block; }
    #cart .section-body .item .price {
      width: calc(70% - 100px);
      padding-left: 10px;
      padding-right: 0;
      margin-right: 0;
      float: left;
      margin-top: 10px; }
    #cart .section-body .item .quantity-container {
      margin-top: 10px;
      width: 30%;
      text-align: left;
      float: right;
      padding-left: 10px; }
    #cart .section-body .item:after, #cart .section-body .item:before {
      content: " ";
      display: table; }
    #cart .section-body .item:after {
      clear: both; }
  #cart .section-footer {
    padding: 10px; }
  #cartbar {
    margin-top: 0;
    padding-top: 0; }
    #cartbar .section-body .newaddresform .section-footer .item input {
      width: 64%;
      float: left; }
    #cartbar .section-body .item .label {
      width: 100%;
      float: none; }
    #cartbar .section-body .item input {
      width: 100%;
      float: none; }
    #cartbar .section-body .item select {
      width: 100%;
      margin-right: 0;
      margin-left: 0; }
      #cartbar .section-body .item select:nth-child(1) {
        margin-right: 0; }
      #cartbar .section-body .item select:nth-child(3) {
        margin-left: 0; }
    #cartbar .section-body.border-bottom {
      padding: 10px; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region #cart*/
  #cart .section-body .item .price {
    width: calc(100% - 100px); }
  #cart .section-body .item .quantity-container {
    width: calc(100% - 100px);
    margin-left: 100px; }
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
